body {
	background-color:#edeef0;
	font-family: 'opensans', sans-serif;
	box-sizing:border-box;
	font-size:17px;
	margin:0;
	min-width:768px;
	padding:0;
	width:100%;
	min-height:100%;
	position:relative;
	top:0;
	outline:medium none;
}
a {
	color:inherit;
	text-decoration:none;
	transition:color 0.3s ease 0s,background-color 0.3s ease 0s,border-color 0.3s ease 0s,opacity 0.3s ease 0s;
}
a:hover {
	color:#000;
	text-decoration:none;
}
a img {
	border:0;
}
/*wrappers - page or section containers*/








.leftBoxContainer,.rightBoxContainer {

    margin-bottom:10px;
    background-color:#fff;
}
.leftBoxHeading,.rightBoxHeading {

        background-color:#000;
	color:#FFF;
	font-family:"Times New Roman",Times,serif;
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	padding:4px 0 5px 10px;
	text-transform:uppercase;
	margin-bottom:8px;
}
.leftBoxHeading a,.rightBoxHeading a {
	color:#fff;
}
.leftBoxHeading a:hover,.rightBoxHeading  a:hover {
	color:#fff;
	text-decoration:none;
}
#chcategoriesContent ul li {
	border-bottom:1px solid #DDDDDD;
	border-top:1px solid #FFFFFF;
	line-height:23px;
}
.sideBoxContent {
	overflow:hidden;
}
.wrapper ul {
	list-style:none;
}
.wrapper ol {
	color:#000000
}
.wrapper ol li a {
	color:#000000
}
.wrapper ol li a:hover {
	color:#000000
}

#categoriesContent {
	text-align:left;
}
#categoriesContent ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#categoriesContent ul li {
	line-height:25px;
}
#categoriesContent ul li a.category-top {
	text-transform:uppercase;
	font-weight:bold;
}
#categoriesContent ul li a.category-top:hover {
	color:#000;
	text-decoration:none
}
#categoriesContent ul li a.category-products {
	color:#000;
	padding-left:8px;
}
#categoriesContent ul li a.category-products:hover {
	color:#000;
	text-decoration:underline
}
/*categorylistboxContent*/



#categorylistboxHeading {
	background:url(../images/cheading.gif) repeat-x left top;
	line-height:10px;
	color:#FF6600;
	font-size:12px;
	font-weight:bold;
	padding-left:20px;
}
#categorylistboxContent {
	padding:1px;
	border:0px solid #CCCCCC
}
#categorylistboxContent ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#categorylistboxContent ul li {
	margin:1px;
	margin-top:5px;
	border-bottom:1px solid #efefef;
	line-height:15px;
}
#categorylistboxContent ul li a.category-top {
	font-weight:bold;
	padding-left:15px;
	color:#000000;
}
#categorylistboxContent ul li a.category-top:hover {
	color:#000;
	text-decoration:underline
}
#categorylistboxContent ul li a.category-products {
	color:#444;
	padding-left:15px;
	background:url(../images/dot00.gif) no-repeat 16px center;
}
#categorylistboxContent ul li a.category-products:hover {
	color:#FF6600;
	text-decoration:underline
}
/*categorylistboxContent*/







.rightBoxContainer img {
	margin:3px 0;
}
#ezpagesContent ul li {
	margin:3px;
	border-bottom:1px solid #ccc;
}
#ezpagesContent ul li a {
	background:url(../images/dot.gif) no-repeat 3px center;
	padding-left:20px;
	color:#000000;
}
#ezpagesContent ul li a:hover {
	color:#FF6600
}
.centerBoxWrapper {
	display:block;
	margin-bottom:8px;
	padding:0 0 6px;
}
#lisa_categoriesMax {
	overflow:hidden;
	margin:10px 0;
}
.centerBoxHeading {
	margin:0;
	text-align:center;
	font-size:22px;
}
.centerBoxHeading  span {
	background:none repeat scroll 0 0 #fff;
	padding:5px 15px;
}
.centerColumn {
	margin:0 auto;
	max-width:1160px;
}
#indexDefault_Img{
    position: relative;
}
.indexCategory{
    bottom: 80px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 430px;
}
.Category{
    background: #f65158;
    border: 1px solid #f65158;
    color: #fff;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 29px;
    padding: 5px 10px;
}
.Category:hover{
    background: #fff;
    color: #f65158;
}
#indexBrowse{
    position: relative;
}
.OurProducts{
        background: #fff none repeat scroll 0 0;
    font-size: 40px;
    font-weight: bold;
    height: 70px;
    line-height: 70px;
    margin: auto;
    position: relative;
    text-align: center;
    width: 360px;
    z-index: 1;
}
.BrowseMask{
    background: #000 none repeat scroll 0 0;
    height: 2px;
    position: absolute;
    top: 38px;
    width: 100%;
}


#indexBrowses{
    
}
.indexBrowse-img{
    background: #000 none repeat scroll 0 0;
    float: left;
    height: 200px;
    margin: 29px;
    width: 45%;
}
.indexBrowse-left{
    
}
.indexBrowse-right{
    
}

#lisa_leftmk,#navColumnTwo {
	/*table left and right td */

	background-color:transparent;
}
#lisa_leftmkWrapper,#navColumnTwoWrapper {
	margin:5px 5px 0 5px;
}
#searchContent {
	padding-top:5px;
}
#indexDefaultMainContent {
	margin-bottom:10px;
	text-align:center;
}
/*index main text*/



#indexDefaultMainContent td {
	padding:5px 0
}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent,.promtv_pro_main {
	/*centerbox content*/



	text-align:center;
	padding:0;
}
h1 {
	color:#000000;
	font-size:14px;
	line-height:25px;
	padding-bottom:10px;
}
h2 {
	font-size:1.4em;
}
h3 {
	font-size:1.3em;
}
h4,h5,h6,LABEL,h4.optionName,LEGEND,ADDRESS,.larger {
	font-size:1.1em;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:h1,h2,h3,h4,h5,h6,p {
	position:relative;
}
*html .centerColumn {
	height:1%;
}
*/







CODE {
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:1em;
}
FORM,SELECT,INPUT {
	display:inline;
	font-size:1em;
	margin:0.1em;
	_margin-top:3px;
}
TEXTAREA {
	float:left;
	margin:auto;
	display:block;
	width:95%;
}
input:focus,select:focus,textarea:focus {
	}FIELDSET {
	padding:0.5em;
	margin:0.5em 0em;
	border:1px solid  #ccc;
}
LEGEND {
	color:#000000;
	font-weight:bold;
	padding:0.3em;
}
LABEL,h4.optionName {
	padding:0.2em;
}
LABEL.checkboxLabel,LABEL.radioButtonLabel {
	margin:0.5em 0.3em;
}
.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.centerBoxContentsAlsoPurch,.attribImg {
	float:left;
}
LABEL.inputLabel {
	width:9em;
	float:left;
}
LABEL.inputLabelPayment {
	width:14em;
	float:left;
	padding-left:2.5em;
}
LABEL.selectLabel,LABEL.switchedLabel,LABEL.uploadsLabel {
	width:11em;
	float:left;
}
#checkoutPayment LABEL.radioButtonLabel {
	font-weight:bold;
}
P,ADDRESS {
	padding:0.2em;
}
ADDRESS {
	font-style:normal;
}
.clearBoth {
	clear:both;
}
HR {
	height:1px;
	margin-top:0.5em;
	border:none;
	border-bottom:1px solid #9a9a9a;
}
/*warnings,errors,messages*/



.messageStackWarning,.messageStackError,.messageStackSuccess,.messageStackCaution {
	line-height:1.8em;
	padding:0.2em;
	border:1px solid #9a9a9a;
}
.messageStackWarning,.messageStackError {
	background-color:#ff0000;
	color:#ffffff;
}
.messageStackSuccess {
	background-color:#99FF99;
	color:#000000;
}
.messageStackCaution {
	background-color:#FFFF66;
	color:#000000;
}
#cartBoxListWrapper,#ezPageBoxList,#cartBoxListWrapper ul,#ezPageBoxList ul,#popupAdditionalImage,#popupImage {
	margin:0em;
	padding:0em;
}
#sendSpendWrapper {
	border:1px solid #cacaca;
	float:right;
	margin:0em 0em 1em 1em;
}
.floatingBox,#sendSpendWrapper,#checkoutShipto,#checkoutBillto,#navEZPagesTOCWrapper {
	margin:0;
	width:47%;
}
#accountLinksWrapper {
	border:0px solid #FF9900;
	padding:20px;
}
.wrapperAttribsOptions {
	margin:0.3em 0em;
}
.navNextPrevCounter {
	text-align:left;
	margin:0em;
	font-size:12px;
}
.navNextPrevList {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0.5em 0;
	white-space:nowrap;
}
#navCatTabsWrapper {
	background-color:#000;
	color:#9a9a9a;
	background-image:none;
}
#navMain ul,#navSupp ul,#navCatTabs ul {
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
	text-align:center;
	line-height:1.5em;
}
#navMain ul li,#navSupp ul li,#navCatTabs ul li {
	display:inline;
}
#navMain ul li a,#navSupp ul li a,#navSupp ul li a:visited,#navCatTabs ul li a {
	text-decoration:none;
	padding:0em 0.5em;
	margin:0;
	white-space:nowrap;
}
#navSupp ul li a:hover {
	text-decoration:underline;
}
#navCatTabs ul li a {
	color:#9a9a9a;
}
#navEZPagesTOCWrapper {
	font-weight:bold;
	float:right;
	height:1%;
	border:1px solid #9a9a9a;
}
#navEZPagesTOC ul {
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
	line-height:1.5em;
}
#navEZPagesTOC ul li {
	white-space:nowrap;
}
#navEZPagesTOC ul li a {
	padding:0em 0.5em;
	margin:0;
}
#navCategoryIcon,.buttonRow,#indexProductListCatDescription {
	margin:0.5em;
}
#navMainSearch {
	float:right;
}
/*The main content classes*/



#contentColumnMain,#lisa_leftmk,#navColumnTwo,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.promtv_pro_main,.alert {
	vertical-align:top;
}
#whatsNew {
	text-align:center
}
/*.content,*/ 







.alert {
	color:#FF0000;
	margin-left:0.5em;
}
.advisory {
	}.important {
	font-weight:bold;
}
.notice {
	}.rating {
	}.gvBal {
	float:right;
}
#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix {
	padding:0 0 0 .6em;
}
#bannerOne {
	padding:0;
	margin:.5em 0 0 0;
}
.banners img {
	padding:0;
}
.cartProductDisplay,.cartUnitDisplay,.cartTotalDisplay,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,#cartInstructionsDisplay,.cartTotalsDisplay {
	padding:0.5em 0em;
}
.cartUnitDisplay,.cartTotalDisplay {
	text-align:right;
	padding-right:0.2em;
}
#scUpdateQuantity {
	width:2em;
}
.cartQuantity {
	width:4.7em;
}
#mediaManager {
	width:50%;
	margin:0.2em;
	padding:0.5em;
	background-color:#E4FEf5;
	border:1px solid #003D00;
}
.normalprice,.productSpecialPriceSale {
	text-decoration:line-through;
}
.pric {
	font-weight:bold:color:#000;
}
.productSpecialPrice,.productSalePrice,.productSpecialPriceSale {
    color: #f65158;
    font-size: 17px;
    font-weight: bold;
}
.orderHistList {
	margin:1em;
	padding:0.2em 0em;
	list-style-type:none;
}
#cartBoxListWrapper ul,#ezPageBoxList ul {
	list-style-type:none;
}
#cartBoxListWrapper li,#ezPageBoxList li,.cartBoxTotal {
	margin:0;
	padding:0.2em 0em;
}
#cartBoxEmpty,#cartBoxVoucherBalance {
	font-weight:bold;
}
.totalBox {
	text-align:right;
	padding:0.2em;
}
.lineTitle,.amount {
	text-align:right;
	padding:0.2em;
}
.amount {
	width:5.5em;
}
/*Image Display*/



#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage {
	margin:0em 1em 1em 0em;
}
#cartImage {
	margin:0.5em 1em;
}
/*Attributes*/



.attribImg {
	width:20%;
	margin:0.3em 0em;
}
.attributesComments {
	}/*list box contents*/



.centerBoxContents,.specialsListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.promtv_pro_main {
	margin:5px;
}
.login {
	padding:5px 10px;
}
#bestsellersContent {
	color:#FFFF99;
	font-weight:bold;
}
#informationContent a,#bestsellersContent,#bestsellersContent a {
	color:#000;
	font-size:12px;
	line-height:23px;
}
#informationContent {
	text-indent:10px;
}
#informationContent a:hover,#bestsellersContent,#bestsellersContent a:hover {
	color:#000;
	font-size:12px;
}
#extralinks {
	padding:.5em 0 .5em 1em;
}
#bestsellers .wrapper {
	}#bestsellers ol {
	margin:0;
	padding:0;
}
#nameid {
	padding-top:5px;
	width:130px;
}
.fpric,.wpric {
	color:#777;
}
#bestsellers li {
	height:60px;
	list-style:none outside none;
	margin:0.3em 0;
	padding:0;
}
.ic {
	display:none;
}
#bannerboxHeading {
	background-color:#0000CC;
}
#upProductsHeading {
	text-align:left;
}
#upDateHeading {
	text-align:right;
}
/* categories box parent and child categories */



#categoriesContent ul li {
	background-color:#f7f8fc;
	border-left:1px solid #f7f8fc;
	box-sizing:border-box;
	color:#4d4e53;
	display:block;
	font-family:Arial;
	font-size:11px;
	line-height:12px;
	margin-bottom:2px;
	min-height:28px;
	padding:8px 9px;
}
#categoriesContent ul li:hover {
	border-left:1px solid #00c4b3;
	background-color:#F0F0F0;
	color:#000;
	text-decoration:none;
}
A.category-links,A.category-links:visited {
	color:#333333;
	font-weight:bold;
}
SPAN.category-subs-parent {
	color:#000;
	font-weight:bold;
}
SPAN.category-subs-selected {
	color:#FF0000;
	font-weight:bold;
}
/* end categories box links */







/*misc*/



.back {
	float:left;
}
.forward,#shoppingCartDefault #PPECbutton {
	float:right;
}
.bold {
	font-weight:bold;
}
.hiddenField {
	display:none;
}
.visibleField {
	display:inline;
}
CAPTION {
	/*display:none;
	*/
}
#myAccountGen li,#myAccountNotify li {
	margin:3px;
	list-style-type:none;
	padding-left:15px;
}
.accountTotalDisplay,.accountTaxDisplay {
	width:20%;
	text-align:right;
	/*vertical-align:top*/
}
.accountQuantityDisplay {
	width:10%;
	vertical-align:top
}
#siteMapList {
	width:90%;
	float:right;
}
.ratingRow {
	margin:1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
	font-weight:normal;
	margin:1em 0em;
}
#popupShippingEstimator,#popupSearchHelp,#popupAdditionalImage,#popupImage,#popupCVVHelp,#popupCouponHelp,#popupAtrribsQuantityPricesHelp,#infoShoppingCart {
	}/***IMAGE HANDLER SUPPORT ***/







#trailimageid {
	position:absolute;
	visibility:hidden;
	left:0px;
	top:0px;
	width:220px;
	height:0px;
	z-index:1000;
}
#trailimageid div {
	padding:5px;
	background-color:#FFF;
	border:1px solid #888;
	text-align:center;
}
#trailimageid h1 {
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding:2px 0px;
	text-align:left;
	width:100%;
}
#trailimageid img {
	margin:2px;
	border:none;
}
#nav-lisa-Crumb {
	font-size:18px;
	font-weight:bold;
	line-height:30px;
}
/*product_info*/



.categoryIcon {
	border-bottom:1px solid #555;
	padding:3px;
	margin-bottom:10px;
}
#similar_product img {
	width:120px;
	height:auto;
}
.navNextPrevWrapper {
	margin:5px;
	padding:5px 10px 0;
	text-align:left;
	height:105px;
}
#categoryDescription {
	border-bottom:1px solid  #222;
	background:#111;
	padding:5px;
}
#productMainImage {
	padding:5px;
	text-align:center;
}
#productDescription,.shippingEstimatorWrapper {
	line-height:18px;
	font-family:"adelle-sans",Helvetica,Arial,sans-serif;
	font-size:12px;
}
#productDescription {
	padding:30px;
}
ul {
	list-style:none outside none;
	margin:0;
	padding:0;
}
.tabTable {
	margin-bottom:1.0em;
}
.tabTable tr {
	border:1px solid red
}
td p {
	text-align:left;
	font-size:16px;
}
.productListing-rowheading {
	}.productListing-heading {
	color:#555555;
	padding:3px;
}
.productListing-data {
	border-bottom:1px dashed #333333;
	padding:15px 0;
}
.itemTitle {
	font-size:12px;
	font-weight:normal;
	height:55px;
	line-height:150%;
	overflow:hidden;
	padding:0;
}
.rowOdd {
	height:1.5em;
	vertical-align:top;
}
.rowEven {
	height:1.5em;
	vertical-align:top;
}
#cartSubTotal {
	border:1px solid #CCCCCC;
	font-weight:bold;
	line-height:2.2em;
	margin-top:5px;
	padding-right:2.5em;
	text-align:right;
}
/*锟揭侧购锟斤拷锟�*/



.cartNewItem {
	color:#FF9900;
	position:relative;
	/*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
	color:#000000;
	position:relative;
	/*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
	text-align:right;
	font-weight:bold;
}
.cartRemoveItemDisplay {
	width:3.5em;
}
.cartAttribsList {
	margin-left:1em;
}
/* login */



.textlist {
	padding-left:5px;
	margin:0
}
.textlist ul {
	margin:0
}
.textlist ul li {
	margin:3px;
	line-height:150%
}
input,textarea,select {
	padding:0;
	vertical-align:middle;
	COLOR:#373737;
}
textarea {
	height:60px
}
/*login box background effects*/



#loginbox {
	background:url(../images/loginbg.jpg) repeat-x top;
}
#loginboxHeading {
	background:url(../images/loginbg_key.jpg) no-repeat top right;
}
#loginContent {
	background:url(../images/loginbg_key.jpg) no-repeat 100% -28px;
}
#loginbox div.btn {
	float:right;
	clear:both;
}
#loginbox .btn input {
	vertical-align:middle;
	text-align:center;
	color:#fff;
	font-weight:bold;
	height:26px;
	width:67px;
	border:0;
	cursor:pointer;
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
}
.servicebg {
	background:#efefef url(../images/servicebg.jpg) bottom center no-repeat;
	height:100px;
}
#livechat {
	width:120px;
	height:60px;
	margin-top:100px;
	display:block
}
/* login */











#whatsnew .sideBoxContent {
	margin-top:5px;
}
#productListing {
	text-align:center
}
#productListing .centerBoxContentsProducts .productMask{
    background: #f65158 none repeat scroll 0 0;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}
#productListing .centerBoxContentsProducts .productMask:after{
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 10px solid #f65158;
    content: "";
    height: 0;
    position: absolute;
    right: 0;
    top: 35px;
    width: 0;
}
.categoryListBoxContents {
	text-align:left;
	vertical-align:middle;
	margin:0;
}

#indexCategoriesHeading {
	color:#C2103D;
	margin:10px 0;
}
#whatsNew,#featuredProducts {
	color:#727272;
	font-weight:bold;
}
#whatsNew a,#featuredProducts a {
	font-weight:normal;
}
#whatsNew a img,#featuredProducts a img {
	padding-top:5px;
}
#productListing .centerBoxContentsProducts {
	border-bottom:1px solid #F0F0F0;
	position:relative;
}
#productListing .centerBoxContentsProducts:hover {
	border-bottom:1px solid #ccc;
}
#featured .centeredContent,.promtv_pro_main {
	text-align:center;
}
#productListing .centerBoxContentsProducts {
	font-weight:bold;
}
#productListing a img {
	padding-top:4px;
}
#productListing .centerBoxContentsProducts {
	margin-left:5px;
	margin-right:2px;
	margin-top:9px;
}
.additionalImages {
	text-align:center;
}
.additionalImages a img {
	border:1px solid #CCCCCC;
}
#productAdditionalImages .centeredContent,.promtv_pro_main {
	margin:1px;
}
.viewMore {
	float:right;
}
.centerBoxContentsSpecials,#whatsNew .centerBoxContentsNew,.promtv_pro_main {
	margin:8px 3px 0 4px;
	text-align:center;
	padding-top:5px !important;
}
.categoryWrapper {
	overflow:hidden;
	padding:10px 0;
	border-bottom:1px solid #CCCCCC;
}
.centerBoxContentsFeatured {
	margin:8px 3px 0 4px;
	text-align:center;
}
#navSuppWrapper {
	background:none repeat scroll 0 0 #EEEEEE;
	color:#000000;
	font-weight:bold;
	margin:0 0 10px;
	padding:8px;
	text-align:center;
}
#navSuppWrapper a {
	color:#000;
	padding:0 5px;
}
#navSuppWrapper a:hover {
	color:#000;
	text-decoration:underline;
}
/*footer*/



#navSuppWrapper ul {
	background:red;
}
#navSuppWrapper ul a {
	color:#ccc
}
#navSupp {
	background:#000;
	color:#ccc
}
#bottomNav {
	color:#ccc
}
#bottomNav ul {
	background:url(../images/footbg.gif) top  left repeat-x;
	height:30px;
	text-align:center;
	padding-top:10px;
}
#bottomNav ul li a {
	color:#ccc
}
#bottomNav ul li a:hover {
	color:#FF9900;
	text-decoration:underline
}
#wparchivesContent ul li {
	line-height:25px;
	margin-top:5px;
}
#wparchivesContent ul li a {
	text-decoration:none;
	padding-left:10px;
}
#wparchivesContent ul li a:hover {
	text-decoration:underline;
}
#productDescription a {
	text-decoration:underline;
}
#productDescription a:hover {
	text-decoration:none;
}
#productAdditionalImages {
	padding-top:5px;
	margin-top:5px;
}
#Contain {
	width:320px;
	text-align:center;
	margin:5px auto 0;
	border:2px solid #ccc;
}
#home {
	background:none repeat scroll 0 0 #EEEEEE;
	color:#777777;
	line-height:25px;
	margin:8px 0;
	padding:5px 10px 10px;
}
#indexDefault #specialsDefault {
	}.bestsellerImg a img {
	width:50px;
	height:50px;
}
#shopbag {
	background:url("../images/bag.gif") no-repeat;
	float:right !important;
	height:30px;
	padding-top:5px !important;
	margin-top:10px;
}
a.mycart {
	font-weight:bold;
	color:#FF0066;
	padding:0 10px;
}
#productMainImage a {
	width:300px !important;
	text-align:center;
}
#featured .wrapper {
	margin:0 0 0 1em;
}
#featured ol {
	margin-bottom:0;
	margin-left:0;
	margin-top:0;
	padding:0;
}
.featuredImg a img {
	width:50px;
	height:auto;
}
#featured li,#specials li {
	list-style:none outside none;
	margin:0;
	padding:5px 0;
	overflow:hidden;
	border-bottom:1px solid #CCCCCC;
}
#specials .wrapper {
	margin:0 0 0 1em;
}
#specials ol {
	margin-bottom:0;
	margin-left:0;
	margin-top:0;
	padding:0;
}
.specialsImg a img {
	width:50px;
	height:auto;
}
#reviews .wrapper {
	margin:0 0 0 1em;
}
#reviews ol {
	margin-bottom:0;
	margin-left:0;
	margin-top:0;
	padding:0;
}
.reviewsImg a img {
	width:50px;
	height:50px;
}
#reviews li {
	height:60px;
	list-style:none outside none;
	margin:0;
	padding:0;
}
#lisa_curr {
	color:#000;
	float:right !important;
	text-transform:uppercase;
	padding-right:5px;
}
.prname {
	height:32px;
	line-height:15px;
	overflow:hidden;
	margin:10px 0;
	padding:0 10px;
}
.lisa_prname {
	height:32px;
	line-height:15px;
	overflow:hidden;
	margin:10px 0;
	padding:0 10px;
}
.banmain {
	width:100%;
	overflow:hidden;
}
.banleft {
	width:400px;
	float:left;
}
.banright {
	width:550px;
	float:right;
}
#gotoTop {
	display:none;
	position:fixed;
	top:75%;
	left:55%;
	cursor:pointer;
	margin-top:-50px;
	margin-left:535px;
	width:55px;
	height:55px;
	background:url(../images/backtop.png) no-repeat left top;
}
#gotoTop:hover {
	background:url(../images/backtop.png) no-repeat right top;
}
.category-subs {
	padding-left:8px;
}
.centermain {
	overflow:hidden;
	margin-bottom:10px;
}
#banner-rotator {
	border-bottom:1px solid #e0dfdd;
	padding-bottom:3px;
	width:735px;
	overflow:hidden;
}
#featuredProducts {
	border-bottom:1px solid #e0dfdd;
	padding-bottom:25px;
}
#lisa_promo {
	float:right;
	height:270px;
	padding:70px 0 10px;
	position:relative;
	width:266px;
}
#lisa_promo ul {
	list-style:none inside none;
	margin-bottom:5px;
}
#lisa_promo li {
	font-size:15px;
	line-height:2.4em;
	height:40px;
}
#lisa_promo p {
	font-size:15px;
	line-height:1.3em;
	margin-bottom:5px;
}
body,ul,li,ol,img {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
body>h5 {
	margin-left:20px;
}
/*example*/
.example {
	}.example ol {
	position:relative;
	width:80px;
	height:20px;
	top:-30px;
	left:60px;
}
.example ol li {
	float:left;
	width:10px;
	height:10px;
	margin:5px;
	background:#fff;
}
.example ol li.seleted {
	background:#1AA4CA;
}
.example1 {
	}.example1 ol {
	position:relative;
	width:80px;
	height:20px;
	top:-30px;
	left:60px;
}
.example1 ol li {
	float:left;
	width:10px;
	height:10px;
	margin:5px;
	background:#fff;
}
.example1 ol li.seleted {
	background:#1AA4CA;
}
.example2 {
	}.example2 ol {
	position:relative;
	width:320px;
	height:20px;
	top:-30px;
	left:60px;
}
.example2 ol li {
	float:left;
	width:10px;
	height:10px;
	margin:5px;
	background:#fff;
}
.example2 ol li.seleted {
	background:#1AA4CA;
}
.luara-left {
	position:relative;
	padding:0;
	overflow:hidden;
}
.luara-left ul {
	position:relative;
	padding:inherit;
	margin:0;
}
.luara-left ul li {
	float:left;
	padding:inherit;
	margin:inherit;
	list-style:none;
}
.luara-left ul li img {
	width:inherit;
	height:inherit;
}
.textmain {
	width:100%;
	overflow:hidden;
	background:url("../images/bottom-top.jpg") no-repeat center top;
	padding:30px 0;
}
.teleft {
	padding:8px;
	width:50%;
	float:left;
}
.teright {
	width:40%;
	float:right;
	padding:8px;
}
.teright a {
	padding:15px 10px;
}
.navSplitPagesLinks,.navSplitPagesResult {
	margin:10px 0;
}
.navSplitPagesLinks strong {
	background:none repeat scroll 0 0 #6b231d;
	color:#fff;
	display:inline-block;
	padding:5px 10px;
}
.navSplitPagesLinks a {
	background:none repeat scroll 0 0 #e9e9e9;
	color:#3e3e3e;
	display:inline-block;
	padding:5px 10px;
	text-decoration:none;
}
.navSplitPagesLinks a:hover {
	background:none repeat scroll 0 0 #979797;
	color:#FFF;
}
#bottom-content {
	margin:30px auto;
	position:relative;
	width:735px;
	overflow:hidden;
}
.bottom-promos {
	padding-top:40px;
	text-align:center;
}
.bottom-promos li.first-promo {
	margin-left:0;
}
.bottom-promos li {
	float:left;
	margin-left:20px;
	width:355px;
}
.bottom-promos h2 {
	color:#333333;
	font-family:"Open Sans Condensed",sans-serif;
	font-size:24px;
	font-weight:700;
	letter-spacing:-0.025em;
	margin-top:5px;
	text-transform:uppercase;
}
.sideBoxContentItem {
	overflow:hidden;
	margin:8px 0;
}
.wpimg {
	width:100%;
	vertical-align:top;
	text-align:center;
}
.wpname {
	width:100%;
	text-align:left;
	line-height:18px;
	padding:5px 0;
}
.list_attribute li {
	width:170px;
}
.lisa_bomnav {
	width:100%;
	text-align:center;
}
.lisa_bomnav a {
	height:30px;
	line-height:30px;
	padding:0 20px;
}
.categoryListBoxContents a {
	height:30px;
	line-height:30px;
	display:block;
	color:#777;
	text-align:left;
	width: 95%;
	padding-left: 8px;
	margin: 2px 0;
	border: 1px solid #DEDFDF;
	background-color: rgb(237, 238, 240);
}
.categoryListBoxContents a:hover {
	color:#fff;
	background-color:#36a7e2;
	border: 1px solid #36a7e2;
}
.lisa_header {
	text-align:center;
}
.lisa_header span {
	display:inline-block;
}
.lisa_header-border {
	background:#ccc none repeat scroll 0 0;
	height:1px;
	margin:0 0 10px;
	width:30px;
}
.lisa_header-content {
	margin:5px 20px 0;
}
.lisa_header-content h1 {
	color:#3d3d3d;
	font-family:"Libre Baskerville",serif;
	font-size:16px;
	font-weight:400;
	letter-spacing:2px;
	margin:0;
	text-align:center;
	text-transform:uppercase;
}
.lisa_desc {
	font-size:12px;
	padding:0 70px !important;
}
.lisa_desc {
	color:#000;
	font-family:"Open Sans",sans-serif;
	line-height:18px;
	text-align:center;
}
.lisazdycat {
	overflow:hidden;
}
.lisazdycat h3 {
	background-color:#dedede;
	font-size:2.3em;
	letter-spacing:1px;
	padding:8px 0;
	text-align:center;
	text-transform:uppercase;
	margin:10px 0;
}
.lisamkqu a {
	border-bottom:1px dashed #dedfdf;
	color:#3d3d3d;
	float:left;
	font-family:"Libre Baskerville",serif;
	font-size:11px;
	font-weight:400;
	letter-spacing:2px;
	line-height:25px;
	margin:5px;
	padding-left:15px;
	text-transform:uppercase;
	width:22.6%;
}
.lisamkqu a:hover {
	color:#000;
	border-bottom:1px dashed #000;
}
.lisa_pro_top {
	border-top:1px solid #dedfdf;
	clear:both;
	margin-top:15px;
	overflow:hidden;
	padding:15px 0;
	width:100%;
}
.lisa_pro_lefts {
	height:105px;
	border:1px solid #dedfdf;
	float:left;
	margin:0 5px;
	overflow:hidden;
	padding:5px 15px 0;
}
.lisa_cart_ma {
	height:93px;
	border:1px solid #dedfdf;
	float:right;
	margin:0 5px;
	overflow:hidden;
	padding:17px 15px 0;
}
#productAttributes1 {
	padding-top:25px;
}
#lisa_bodymain {
	background-color:#ffffff;
}
.fixed_info_bar_pic {
	border-bottom:1px solid #ccc;
	margin-left:auto;
	margin-right:auto;
}
.lisa_category_main {
	overflow:hidden;
}
.lisa_category_center {
	margin:2px;
	padding:0 0 50px;
	width:24.5%;
}
.lisa_category_centered a {
	color:#666666;
}
.lisa_category_centered a:hover {
	color:#000;
}
.lisa_category_main span.lisa_products-img {
	border-bottom:1px solid #eee;
	display:block;
	margin:0 0 10px;
	padding:0 0 15px;
}
.lisa_products-img img {
	width:225px;
	height:auto;
}
.lisa_category_main em {
	background:#ff6066 none repeat scroll 0 0;
	border-radius:2px;
	color:#fff;
	display:block;
	float:right;
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size:10.5px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0;
	line-height:10px;
	padding:3px 8px;
	margin-left:5px;
	text-transform:uppercase;
	vertical-align:middle;
}
.lisa_category_main small {
	clear:both;
	display:block;
	font-size:13px;
	margin-top:2px;
}

.lisa_header {
	text-align:center;
	margin-bottom:10px;
}
.lisa_header span {
	display:inline-block;
}
.lisa_header_border {
	background:#ccc none repeat scroll 0 0;
	height:1px;
	margin:0 0 10px;
	width:30px;
}
.lisa_header_content {
	margin:5px 20px 0;
}
.lisa_header_content h1 {
	color:#3d3d3d;
	font-family:"Libre Baskerville",serif;
	font-size:26px;
	font-weight:400;
	letter-spacing:2px;
	margin:15px 0;
	text-align:center;
	text-transform:uppercase;
}
.lisa_customize-category {
	overflow:hidden;
	clear:both;
}
.lisa_category-name {
	border-bottom:2px solid #000000;
	line-height:30px;
	padding-left:15px;
	text-align:left !important;
	text-transform:uppercase;
}
#lisa_centerproduct {
	margin-top:0;
	padding-bottom:3px;
}
.centerBoxContentsNew {
	border:1px solid #CCCCCC;
	margin:2px 3px;
	padding:10px 0;
	position:relative;
	transition:all 0.4s ease 0s;
}
.centerBoxContentsNew:hover {
	box-shadow:0 0 10px #999999;
}
.lisa_product-image {
	float:right;
	vertical-align:top;
	width:200px;
}
.lisa_product-left {
	float:left;
	margin-left:5px;
	padding-top:35px;
	width:145px;
}
.lisa_product-name {
	height:45px;
	overflow:hidden;
}
.lisa_product-price {
	color:#000;
	font-family:Comic sans MS,Arial,sans-serif;
	padding-top:15px;
}
#lisaCategoriesIndex {
	overflow:hidden;
	padding:10px;
}
.lisaCategoriesTitle {
	text-align:center;
}
.lisaCategoriesTitle span {
	display:inline-block;
}
.lisaCategoriesTitleName {
	margin:5px 20px 0;
}
.lisaCategoriesTitleName h1 {
	color:#3d3d3d;
	font-family:"Libre Baskerville",serif;
	font-size:26px;
	font-weight:400;
	letter-spacing:2px;
	margin:10px 0;
	text-align:center;
	text-transform:uppercase;
}
.lisaCategoriesMain {
    float: left;
    height: 270px;
    margin: 28px;
    position: relative;
    text-align: center;
    width: 20%;
}
.lisaCategoriesImages {
	padding:10px 0;
}
.lisaCategoriesImages img {
    height: 200px;
    width: 200px;
}
.lisaCategoriesfont{
    bottom: 10px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
}
a.lisaCategoriesName {
	color:#3d3d3d;
	font-family:"Libre Baskerville",serif;
	font-size:11px;
	font-weight:400;
	letter-spacing:2px;
	text-align:center;
	text-transform:uppercase;
}
a:hover.lisaCategoriesName {
	text-decoration:underline;
}
#lisaHeader {
	background-color:#fff;
	color:#0f192f;
	border-bottom:1px solid #dfdfdf;
}
#lisaHeader #lisaHead {
	padding:0 20px;
	//border-bottom:1px solid #dfdfdf;
	//background: #36A7E2;
}
.lisaMaxWidth {
	margin:0 auto;
	max-width:1160px;
}
#lisaHeader #lisaHead .lisaMaxWidth {
	height:100px;
	position: relative;
}
#lisaHeader #lisaHeadTop {
	height:40px;
}
#lisaUsermenu {
	float:right;
	height:40px;
	padding:0;
}
#lisaUsermenu a {
	color:#000;
	line-height:40px;
	margin:0 5px;
	opacity:1;
	padding:0 3px;
	transition:color 0.3s ease 0s,background-color 0.3s ease 0s,border-color 0.3s ease 0s,opacity 0.3s ease 0s;
}
#lisaUsermenu a:hover {
	color:#000;
	text-decoration:underline;
}
#lisaHeader #lisaHeadBot {
	text-align:right;
}
a.lisaLogo {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 270px;
}
#lisaSearch {
    position: absolute;
    right: 435px;
    top: 4px;
}
#lisaHeadBot #lisaSearch {
	width:50% !important;
	position: relative;
}
form#searchBar {
	display:block;
	margin:0;
	padding:0;
}
#lisaSearch span.inpBg {
    border-bottom: 2px solid #000;
    display: block;
    left: 34px;
    position: absolute;
    text-align: left;
    width: 180px;
}
#lisaHeadBot #lisaSearch span.inpBg {
	width:84%;
}
#lisaSearch input#srchInput {
    border: 0 none;
    box-sizing: border-box;
    color: #0f192f;
    display: block;
    font-size: 13px;
    height: 30px;
    margin: 0;
    padding: 0 10px;
    width: 100%;
}
#lisaSearch input#srchButton {
    background: rgba(0, 0, 0, 0) url("../images/Search.png") no-repeat scroll 3px 5px / 25px auto;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 30px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 1px;
    transition: color 0.3s ease 0s, background-color 0.3s ease 0s, border-color 0.3s ease 0s, opacity 0.3s ease 0s;
    width: 30px;
}
#lisaHeadBot #lisaSearch input#srchButton {
	background:#777 none repeat scroll 0 0 !important;
	color:white;
	font-weight:700;
	overflow:initial;
	padding:0 10px;
	text-indent:0 !important;
	width:auto;
}
#lisaHeader #lisaHeadBot #lisaSearch input#srchButton {
	background:#000;
	width:16%;
	margin:0;
}
#lisaBasket {
	background-color:#edeef0;
	display:inline-block;
	height:40px;
	min-width:240px;
	text-align:left;
	vertical-align:top;
	box-sizing:border-box;
}
#lisaHeadBot #lisaBasket {
	clear:both;
}
#lisaBasket > .lisaBskt {
	color:#0f192f;
	display:block;
	height:40px;
}
#lisaBasket > .lisaBskt > span {
	display:block;
	float:left;
	height:40px;
	line-height:20px;
}
#lisaBasket > .lisaBskt > span.basketHasNoItems {
	padding:10px 14px 10px 15px;
}
#product-lisa-banner {
	width:100%;
	overflow:hidden;
	clear:both;
	margin:5px 0 10px;
	border-bottom:1px double #DEDFDF;
}
#product-lisa-img {
	width:25%;
}
#product-lisa-listBanner {
	width:75%;
}
.product-lisa-right {
	float:right;
}
.product-lisa-left {
	float:left;
}
.product-lisa-listBannerPad {
	padding: 30px 0 0;
}
#product-lisa-listBanner .lisa-fhTitle {
	margin:0;
	padding:20px;
	z-index:2;
	font-weight:700;
	font-size:25px;
	display:block;
}
#product-lisa-listBanner .lisa-fhLinks {
	line-height:18px;
	margin:-5px 0;
	padding:0 15px;
	width:100%;
	z-index:2;
}
#product-lisa-listBanner .lisa-fhLinks ul {
	display:block;
	font-size:0;
	list-style:outside none none;
	margin:0;
	overflow:hidden;
	padding:0;
}
#product-lisa-listBanner .lisa-fhLinks ul li {
	display:inline-block;
	padding:5px;
}
.lisa-btn-default {
	background-color:#fff;
	border:1px solid #dfdfdf;
	color:#0f192f;
	font-size:12px;
	line-height:18px;
	transition:color 0.3s ease 0s,background-color 0.3s ease 0s,border-color 0.3s ease 0s,opacity 0.3s ease 0s;
}
.lisa-btn-default:hover {
	background-color:#0f192f;
	color:#fff;
	border-color:#0f192f !important
}
#product-lisa-listBanner .lisa-fhLinks ul li a {
	margin:0;
	display:block;
	min-width:40px;
	padding:0 7px;
	height:35px;
	line-height:35px;
	text-align:center;
	text-transform:uppercase;
        font-size: 18px;
        font-weight: bolc;
}

#lisa_categories_main {
	overflow:hidden;
	padding:0;
	margin:0 5px;
	border-top:1px solid #DEDEDE;
	display:block;
}
#lisa_limax {
	width:20%;
	height:auto;
	margin:0;
	padding:0;
	padding-top:5px !important;
	text-align:center;
}
.lisa_bt {
	text-align:center;
}
.lisa_bt span {
	display:inline-block;
}
.lisa_bt_border {
	background:#ccc none repeat scroll 0 0;
	height:1px;
	margin:0 0 10px;
	width:30px;
}
.lisa_bt_content h1 {
	color:#3d3d3d;
	font-family:"Libre Baskerville",serif;
	font-size:13px;
	font-weight:400;
	letter-spacing:2px;
	text-align:center;
	text-transform:uppercase;
}
.lisa_bt_content h1.lisa_cpbt {
	text-align:left;
}
.lisa_primgmax img {
	width:60%;
	height:auto;
	border:1px dotted #DEDFDF;
	border-radius:10px;
	box-shadow:0 0 10px #DEDFDF;
}
.lisa_promin_main {
	margin:2px 0 0;
	padding-top:5px !important;
	text-align:center;
	width:20%;
}
.lisa_primg_min img {
	width:45%;
	height:auto;
}
.lisa_prname {
	height:32px;
	line-height:15px;
	margin:10px 0;
	overflow:hidden;
	padding:0 10px;
}
.lisa_prname a {
	font-size:14px;
	color:inherit;
	text-transform:lowercase;
}
#lisatagmain {
	margin:15px 0;
}
#lisatags, #lisatagsa {
	width:100%;
	height:35px;
	line-height:37px;
}
#lisatags li, #lisatagsa li {
	float:left;
	margin:0 1px;
}
#reviewsWrite {
	margin-top:20px;
	font-family:Verdana;
}
#lisatags li a, #lisatagsa li a {
    background: #eee none repeat scroll 0 0;
    font-weight: bold;
    padding: 9px 65px;
    text-decoration: none;
    text-transform: uppercase;
}
#lisatags li a:hover, #lisatagsa li a:hover {
	background:#000;
	color:#fff;
}
#lisatags li.emptyTag, #lisatagsa li.emptyTag {
	background:none transparent scroll repeat 0% 0%;
	width:4px
}
#lisatags li.selectTag a, #lisatagsa li.selectTaga a {
	background:#000;
	border-bottom:none;
	color:#fff;
}
#lisatags li.selectTag, #lisatagsa li.selectTaga {
	background:#000;
}
.tagContent, .tagContenta  {
	display:none;
	color:#474747;
	padding:0;
	text-align:left;
	overflow:hidden;
	width:100%;
}
#tagContent div.selectTag, #tagContenta div.selectTaga {
	display:block
}
#lisaCategoriesMain {
	width:100%;
	overflow:hidden;
}
.lisaMore {
	height:30px;
	line-height:30px;
	text-align:right;
}
.lisaMore a {
	color:#36a7e2;
}
.lisaCategoriesProducts {
    float: left;
    margin: 0;
    padding: 0;
    width: 232px;
}
.lisa-c-p-price .productPriceDiscount {
    border-radius: 2px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    line-height: 15px;
    padding: 0;
    position: absolute;
    right: 13px;
    top: 4px;
    width: 34px;
    z-index: 2;
}
.lisa-c-p-Mask{
    background: #f65158 none repeat scroll 0 0;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}
.lisa-c-p-Mask:after{
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 10px solid #f65158;
    content: "";
    height: 0;
    position: absolute;
    right: 0;
    top: 35px;
    width: 0;
    
}
.centeredContent {position: relative;}
.centeredContent .productPriceDiscount {
	background:#000 none repeat scroll 0 0;
	border-radius:2px;
	color:#fff;
	font-weight:bold;
	padding:2px 10px;
	position:absolute;
	right:25px;
	top:25px;
	z-index:2;
}
.pric .productPriceDiscount, #productListing .centerBoxContentsProducts .productPriceDiscount {
    background: none !important;
    padding:0 !important;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    line-height: 15px;
    position: absolute;
    right: 16px;
    top: 5px;
    width: 25px;
    z-index: 2;
}

.lisaCategoriesProductsMain {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #EEEEEE;
	margin:5px;
	padding:6px 0 9px;
	transition:all 0.4s ease 0s;
	text-align:center;
	vertical-align:top;
	position:relative;
}
.lisaCategoriesProductsMain:hover {
	border:1px solid #BABABA;
	box-shadow:0 0 15px #BABABA;
	position:relative;
}
.lisaCategoriesProducts .lisa-c-p-pname {
	height:32px;
	line-height:16px;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	width:80%;
}
.lisaCategoriesProducts .lisa-c-p-pname a:hover {
	color:#F65158;
}
.lisaCategoriesProducts .lisa-c-p-img {
	vertical-align:top;
	padding:10px;
}
.lisaCategoriesProducts .lisa-c-p-img img {
	width:100%;
	height:auto;
}
.lisaCategoriesProducts .lisa-c-p-price {
    font-size: 15px;
    height: 35px;
    line-height: 35px;
}
#lisaFooterSR {
	background-color:#000;
	border-top:1px solid #cecece;
	clear:both;
	overflow:hidden;
	display:block;
}
.lisa-linkContnrWrapr {
	box-sizing:border-box;
	clear:both;
	overflow:hidden;
	padding:40px 0;
	margin:0 auto;
	max-width:960px;
}
.lisa_container {
	float:left;
	padding-left:10px;
	width:70%;
}
.lisa_container .links-lisa-title {
	float:left;
	width:100%;
}
.lisa_container ul {
	list-style:outside none none;
	margin:0;
	padding:0;
}
.lisa_container .links-lisa-title ul {
	display:inline-block;
	float:left;
	width:25%;
}
.lisa_container .links-lisa-title h2 {
	color:#fff;
	font-size:18px;
	font-weight:400;
	letter-spacing:0.5px;
	line-height:28px;
	margin:0;
}
.lisa_container .lisa-popup {
	float:left;
	margin-top:6px;
	width:100%;
}
.lisa_container .lisa-popup ul {
	display:inline-block;
	float:left;
	vertical-align:top;
	width:25%;
}
.lisa_container .lisa-popup a {
	color:#767676;
	font-size: 12px;
	line-height:24px;
}
.lisa_container .lisa-popup a:hover {
	text-decoration:underline;
}
.lisa-linkContnrWrapr .social-lisa {
	float:left;
	padding-top:6px;
	width:28%;
}
.social-lisa_Media {
	letter-spacing:0.6px;
	padding:0 0.625rem 0 2.1875rem;
}
.social-lisa_Media h2 {
	font-family:BebasNeue,Georgia,Times,serif !important;
	font-size:33px;
	font-weight:400;
	line-height:1;
	margin:0;
	padding:0;
	text-transform:uppercase;
	color:#fff;
}
.social-lisa_Media .sociallisaTxt {
	color:#6f6f6f;
	display:block;
	font-family:GibsonRegular,Arial,Helvetica,sans-serif;
	font-size:0.8125rem;
}
.share-lisaLink {
	display:inline-block;
	margin-top:14px;
}
.pw-lisa-widget {
	font:1px/1px Verdana,Tahoma !important;
}
.lisabutton {
	background:none repeat scroll 0 0 !important;
	border:medium none !important;
	box-sizing:content-box;
	display:inline-block !important;
	font:1px/12px Verdana,Tahoma !important;
	height:auto !important;
	margin:0 0 1px !important;
	padding:0 !important;
	text-decoration:none !important;
	vertical-align:top;
	white-space:nowrap;
}
.share-lisaLink a {
	display:inline-block;
	height:22px;
	margin-left:10px !important;
	opacity:1;
	transition:opacity 0.3s ease-in-out 0s;
	vertical-align:top;
	width:22px;
}
.share-lisaLink .facebook_lisa_icon {
	background:url("../images/socialIcon.png") no-repeat scroll 0 0 !important;
	margin-left:0 !important;
}
.pw-size-lisa.lisabutton {
	margin-right:3px !important;
}
.pw-lisa-horizontal .lisabutton {
	vertical-align:bottom;
}
.lisabutton::after,.lisabutton::before {
	display:none !important;
}
.pw-lisa-icon {
	box-sizing:content-box;
	cursor:pointer;
	display:inline-block !important;
	font-size:1px;
	vertical-align:top;
}
.share-lisaLink a > span {
	background:none repeat scroll 0 0 !important;
	height:22px !important;
	text-indent:-9999px;
	width:22px !important;
}
.pw-size-lisa .pw-lisa-icon {
	height:16px;
	width:16px;
}
.pw-size-lisa .pw-lisa-icon {
	background-image:url("../img/set-16.png");
}
.pw-size-lisa .ra1-lisa-icon-facebook {
	background-position:0 -561px;
}
.share-lisaLink .googlePlus_lisa {
	background:url("../images/socialIcon.png") no-repeat scroll 0 -41px !important;
}
.pw-size-lisa .ra1-lisa-icon-googleplus {
	background-position:0 -493px;
}
.share-lisaLink .pinterest_lisa {
	background:url("../images/socialIcon.png") no-repeat scroll 0 -122px !important;
}
.pw-size-lisa .ra1-lisa-icon-pinterest {
	background-position:0 -306px;
}
.share-lisaLink .twitter_lisa {
	background:url("../images/socialIcon.png") no-repeat scroll 0 -163px !important;
}
.pw-size-lisa .ra1-lisa-icon-twitter {
	background-position:0 -136px;
}
#lisa_foot {
	border-top:1px solid #dfdfdf;
	background-color:#edeef0;
	overflow:hidden;
	width:100%;
}
.lisa_footMax {
	box-sizing:border-box;
	clear:both;
	overflow:hidden;
	padding:40px 0;
}
.lisa_footMax a {
    color: #000;
    font-weight: bold;
    padding: 0 10px;
}
.lisa_footMax a:hover {
	text-decoration:underline;
}
.lisa_footMaxWidth {
	text-align:center;
}
.lisa_footerFlags {
	float:left;
	line-height:25px;
	text-align:center;
	width:100%;
	margin-bottom: 10px;
}
.lisa_footMax .lisa_details {
	color:#999;
	font-size:16px;
	line-height:30px;
	text-align:center;
	width:100%;
}
.lisa_footMax .lisa_country {
	color:#767676;
	font-family:GibsonLight,Arial,Helvetica,sans-serif;
	font-size:12px;
	text-align:center;
	width:100%;
        height: 20px;
}

h1#productListHeading {
	font-family:Georgia,Times,serif !important;
	font-size:13px;
	font-weight:400;
	margin:0;
	padding:0;
}
#lisa-products-index {
	clear:both;
	display:block;
	overflow:hidden;
	padding:10px;
}
#lisa_productName {
	//background:#1a252e none repeat scroll 0 0;
	background: #f65158 none repeat scroll 0 0;
	font-size:16px;
	margin:10px 0;
	padding:0 20px;
	height:60px;
	line-height:60px;
	text-align:center;
	color:#fff;
}
.lisa_product_left {
	width:45%;
	float:left;
	text-align:center;
	vertical-align:top;
	overflow:hidden;
	border-right:1px solid #DEDFDF;
}
.lisa_product_right {
	float:right;
	overflow:hidden;
	width:52%;
	padding:10px 10px 0;
}
h2#lisa_pricjg .productSpecialPrice {
	font-size:21px;
}
h2#lisa_pricjg .normalprice,h2#lisa_pricjg .productPriceDiscount {
	display:none;
}
#lisa_ulxx {
	width:100%;
	margin:5px 0;
}
#lisa_ulxx li {
	background-color:#fff;
	border:1px solid #dfdfdf;
	color:#0f192f;
	height:40px;
	line-height:40px;
	padding:0 15px;
	display:block;
	margin:0 0 8px;
	font-size:18px;
	font-family:Georgia,Times,serif !important;
	text-transform:uppercase;
}
#lisa_qtys {
	font-size:0;
	overflow:hidden;
	padding-top:15px;
	text-align:center;
}
#lisa_qtys input {
	-moz-appearance:textfield;
	display:inline-block;
	font-size:16px;
	height:auto !important;
	padding:15px;
	text-align:center;
	width:20%;
	background-color:#fff;
	border:1px solid #dfdfdf;
	color:#1a1a1a;
	height:36px;
	line-height:18px;
	transition:color 0.3s ease 0s,background-color 0.3s ease 0s,border-color 0.3s ease 0s,opacity 0.3s ease 0s;
	vertical-align:top;
	float:left;
}
#lisa_qtys .btn-lisa {
	display:inline-block;
	line-height:22px;
	padding:13px 15px;
	width:80%;
	font-size:16px;
	background-position:right bottom !important;
}
#lisa_qtys #add-lisa-ToBasket.btn-lisa {
	background-color:#0c9;
	border:1px solid #0c9;
	color:#fff;
	margin:0;
	transition:color 0.3s ease 0s,background-color 0.3s ease 0s,border-color 0.3s ease 0s,opacity 0.3s ease 0s;
}

#lisa_qtys button {
	min-width:45px !important;
	width:auto !important;
}
#lisa_qtys #add-lisa-ToBasket.btn-lisa {
	background-color:#1a252e;
	border-color:#1a252e;
	font-size:14px !important;
	text-align:center !important;
	width:74% !important;
	float:right;
	font-weight:bold;
}

#lisa_qtys #add-lisa-ToBasket.btn-lisa:hover {
	background-color:#36a7e2;
	border-color:#36a7e2;
}
.lisa-products-bottom {
	width:100%;
	overflow:hidden;
	clear:both;
	display:block;
	background:#fff;
}
.lisa-heading {
	border-bottom:2px solid #000;
	color:#000;
	font-family:TraditionellSans-Bold;
	font-weight:bold;
	height:20px;
	margin-bottom:20px;
	margin-top:10px;
	text-align:center;
	text-transform:capitalize;
}
.lisa-heading span {
	background:#fff none repeat scroll 0 0;
	font-size:28px;
	line-height:28px;
	padding:0 20px 10px;
}

#lisa-header-ga {
        background-color: #000;
        height: 40px;
        line-height: 40px;
        text-align: center;
        clear:both;
}
#lisa-header-ga a{
	color:#FFF;
}
#lisa_curr {
    left: 0;
    position: absolute;
    top: 5px;
}
#lisa_curr form{
    font-size: 12px;
    position: relative;
    top: -4px;
}

#lisa {
    width: 100%;
    margin: 10px 0;
	overflow:hidden;
}
#lisa .siegroup-landingRow-1 {
    margin-bottom: 10px;
}

#lisa a {
    text-decoration: none;
    color:#232323;
}
#lisa #siegroup-landingId-1 {
    float: left;
    width: 30%;
}
#lisa #siegroup-landingId-2 {
    float: right;
    width: 69%;
}

#lisa img {
    width:90%;
    height: auto;
    border: 0 none;
    vertical-align: top;
}

.siegroup-landingDinfo {
    background: #fff none repeat scroll 0 0;
    display: block;
    padding: 10px 0 15px;
    text-align: center;
}

.siegroup-landingDcta {
    background: #000 none repeat scroll 0 0;
    box-shadow: 0 2px 4px -2px #232323;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
}


#lisa .siegroup-landingFade:hover img {opacity:0.9; filter:alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
#lisa .siegroup-landingFade:hover a {color:#fff; background:#F77517; border:none;}
#lisa .siegroup-landingFade:hover .siegroup-landingDcta, #lisa .siegroup-landingFade:hover .siegroup-landingDcta a {background:#ff7500;}

#siegroupCategoriesMain{
    width: 100%;
    overflow: hidden;
}

.siegroupCategoriesProducts  {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin: 10px 2px;
    padding: 6px 0 9px;
    transition: all 0.4s ease 0s;
    float:left;
    width: 32.2%;
    text-align: center;
    vertical-align: top;
}
.siegroupCategoriesProducts:hover {
    border: 1px solid #BABABA;
    box-shadow: 0 0 15px #BABABA;
    position: relative;
}

.siegroupCategoriesProducts .siegroup-c-p-pname {
    height: 32px;
    line-height: 16px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 80%;
}
.siegroupCategoriesProducts .siegroup-c-p-pname a:hover{
     color:#21B0C5;
}

.siegroupCategoriesProducts .siegroup-c-p-img {
    vertical-align: top;
    padding: 10px 0;
}
.siegroupCategoriesProducts .siegroup-c-p-img img {
    width: 100%;
    height: auto;
}
.siegroupCategoriesProducts .siegroup-c-p-price {
}
.lisaCustomizeCatalogH1 {
    text-align: center;
    //border-bottom: 2px dashed #ddd;
}
.lisaCustomizeCatalogH1 span {
    display: inline-block;
}
.lisaCatalogName h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 2px;
    //margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}
.lisaCatalogName h1 a{
    padding: 0 5px;
    text-decoration:underline;
    color: #D9015D;
    font-size:10px;
}
.lisaCatalogName h1 a:hover{
    color:#000;
}
#lisaCustomizeCatalog {
    width: 100%;
    overflow: hidden;
    margin-bottom:10px;
}
.lisaCatalogIndex {
    margin: 0 5px;
    overflow: hidden;
   
}

.lisaCatalogMain {
    padding: 5px;
    overflow: hidden;
}

.lisaCatalogProducts {
    float: left;
    height: auto;
    margin: 0 4px;
    padding: 10px;
    width: 200px;
}
.lisaProductsMain {
    padding: 10px;
    transition: all 0.4s ease 0s;
}
.lisaProductsMain:hover{
    box-shadow: 0 0 5px 5px #DEDFDF;

}

.lisaProductsImg img{
    width: 100%;
    height: auto;
}

.lisaProductsName{
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.lisaProductsPrice{
    
}
.lisaProductsPrice .normalprice {
    display: inline-block;
    font-size: 15px;
    text-align: center;
    width: 80px;
}

.lisaProductsPrice .productSpecialPrice {
    color: red;
    display: inline-block;
    text-align: left;
    width: 95px;
    font-size:18px;
}

.lisaProductsPrice .productPriceDiscount {
    color: #f65158;
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}



